@charset "utf-8";
/* ===================================================================
CSS information

 file name  :home.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */


/*----------------------------------------------------
	各ページ専用指定
----------------------------------------------------*/

/* #swf 
----------------------------------------------------*/
#homepage #swf {
	width: 950px;
	height: 360px;
	margin: 0 0 5px 0;
	clear: both;
}

/* #contents 
----------------------------------------------------*/
#homepage #contents {
	padding: 35px 0 0 0;
	background: url(../images/home/bg_contents.gif) no-repeat 0 0;
}




/*----------------------------------------------------
	#main 
----------------------------------------------------*/
#homepage p.bn_basha {
	margin-bottom: 20px;
}


/* .con_special こだわり
----------------------------------------------------*/
#homepage .con_special {
	width: 700px;
	margin: 0 0 25px 0;
}

#homepage .con_special h2 {
	margin: 0 0 20px 0;
}

/* .con_plan プラン
----------------------------------------------------*/
#homepage .con_plan {
	width: 700px;
	margin: 0 0 10px 0;
	background: url(../images/home/bg_plan_body.gif) repeat-y;
	overflow: hidden;
}

/* 左右ボックス */
#homepage .con_plan .box_plan {
	padding: 0 0 10px 0;
	background: url(../images/home/bg_plan_bottom.gif) no-repeat left bottom;
	overflow: hidden;
}

#homepage .con_plan .box_plan_l {
	width: 341px;
	float: left;
}

#homepage .con_plan .box_plan_r {
	width: 341px;
	float: right;
}

/* パーツ */
#homepage .con_plan .box_plan h3 {
	margin: 0 0 10px 0;
}

#homepage .con_plan .box_plan .list {
	width: 298px;
	height: 150px;
	margin: -1px auto 0 auto;
	padding: 5px;
	border: 1px #000 dotted;
	overflow: hidden;
}

#homepage .con_plan .box_plan .list h4 {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	background: url(../images/ic_main.gif) no-repeat 0 5px;
}

#homepage .con_plan .box_plan .list .pict {
	margin: 0 10px 10px 0;
	float: left;
}

#homepage .con_plan .box_plan .list .pict img {
	border: 3px #d3d3d3 solid;
}

#homepage .con_plan .box_plan .list .txt span {
	font-size: 86%;
}

/* テキストリンク */
#homepage .con_plan .box_plan .bt {
	width: 310px;
	margin: 5px auto 0 auto;
	text-align: right;
}

#homepage .con_plan .box_plan .bt a {
	padding: 0 0 0 10px;
	background: url(../images/ic_main.gif) no-repeat 0 1px;
}


/* .con_point ポイント
----------------------------------------------------*/
#homepage .bn_point {
	width: 700px;
	margin: 0 0 35px 0;
	overflow: hidden;
}


/* .con_point ポイント
----------------------------------------------------*/
#homepage .con_point {
	width: 700px;
	margin: 0 0 25px 0;
}

#homepage .con_point h3 {
	margin: 0 0 20px 0;
}


/*----------------------------------------------------
	#side
		サイドバー、サブ
----------------------------------------------------*/

#side #search .re02 {
	margin-bottom: 10px;
}

#side #search .re04 {
	margin-bottom: 10px;
}

#side #search {
	background: url(../../images/bg_r_reserve_home.gif) no-repeat 0 0;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

/* #slide */
#slide1 .map_area {
	position: absolute;
	width: 100%;
	height: 87%;
	top: 0;
	left: 0;
}
#slide1 .map_area1 {
	position: absolute;
	width: 33.3%;
	height: 100%;
	top: 0;
	left: 0;
}
#slide1 .map_area2 {
	position: absolute;
	width: 33.5%;
	height: 100%;
	top: 0;
	left: 33.3%;
}
#slide1 .map_area3 {
	position: absolute;
	width: 33.3%;
	height: 100%;
	top: 0;
	left: 66.8%;
}